
.stop-info-popup .maplibregl-popup-content {
    padding: 5px;
    background-color: #333;
    color: white;

    .stop-lines {
        p span {
            padding: 4px;
            border-radius: 2pt;
        }
    }
}

.bus-on-time {
    color: green;
}

.bus-not-on-time {
    color: red;
}

.bus-no-rt {
    color: gray;
}

.bus-skipped {
    text-decoration: line-through;
}

.vehicle-info-popup {
    max-width: 400px !important;
    ul {
        list-style-type: none;
        margin: 0;
        padding: 0;
        display: flex;
        flex-direction: column;
        gap: 10px;
    }
}
